﻿/*Created with Adobe RoboHelp.*/
/* Style Sheet created by ImportDoc 13.0 */

p {
	margin: 0pt;
	margin-bottom: .0001pt;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
/* Style Sheet created by ImportDoc 13.0 */

LI.p {
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
h1 {
	margin: 0pt;
	margin-bottom: .0001pt;
	text-align: center;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	font-weight: normal;
	text-underline: single;text-decoration: underline;
}
LI.h1 {
	text-align: center;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	font-weight: normal;
	text-underline: single;text-decoration: underline;
}
h2 {
	margin-top: 12.0pt;
	margin-right: 0pt;
	margin-bottom: 3.0pt;
	margin-left: 0pt;
	font-size: 14.0pt;
	font-family: Arial;
	font-style: italic;
}
LI.h2 {
	font-size: 14.0pt;
	font-family: Arial;
	font-style: italic;
}
H3 {
	font-size: 10.0pt;
	font-family: Verdana;
	margin-top: 20.0pt;
	margin-right: 0pt;
	margin-bottom: 10.0pt;
	margin-left: 36.0pt;
	text-align: justify;
	text-indent: -36.0pt;
	font-weight: bold;
	text-decoration: none;
}
LI.H3 {
	font-size: 10.0pt;
	font-family: Verdana;
	text-align: justify;
	text-indent: -36.0pt;
	font-weight: bold;
	text-decoration: none;
}
p.Header {
	margin: 0pt;
	margin-bottom: .0001pt;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-Header {
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
p.ListNumber {
	margin: 0pt;
	margin-bottom: .0001pt;
	text-indent: 0pt;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-ListNumber {
	text-indent: 0pt;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
p.BodyTextIndent {
	margin: 0pt;
	margin-bottom: .0001pt;
	text-align: justify;
	text-indent: 36.0pt;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-BodyTextIndent {
	text-align: justify;
	text-indent: 36.0pt;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
p.Bylaw {
	margin: 0pt;
	margin-bottom: .0001pt;
	text-align: center;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	text-underline: single;text-decoration: underline;
}
LI.p-Bylaw {
	text-align: center;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	text-underline: single;text-decoration: underline;
}
p.AmendmentNo {
	margin: 0pt;
	margin-bottom: .0001pt;
	text-align: center;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	text-underline: single;text-decoration: underline;
}
LI.p-AmendmentNo {
	text-align: center;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	text-underline: single;text-decoration: underline;
}
p.Read {
	margin-top: 0pt;
	margin-right: -2.15pt;
	margin-bottom: .0001pt;
	margin-left: 0pt;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-Read {
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
p.City {
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 18.0pt;
	margin-left: 0pt;
	text-align: justify;
	text-indent: 252.0pt;
	line-height: 200%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-City {
	text-align: justify;
	text-indent: 252.0pt;
	line-height: 200%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
p.Signed {
	margin: 0pt;
	margin-bottom: .0001pt;
	text-align: justify;
	text-indent: 252.0pt;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-Signed {
	text-align: justify;
	text-indent: 252.0pt;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
p.indent {
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: .0001pt;
	margin-left: 48.0pt;
	font-size: 10.0pt;
	font-family: Verdana;
	color: #000000;
}
LI.p-indent {
	font-size: 10.0pt;
	font-family: Verdana;
	color: #000000;
}
p.number {
	margin-top: 12.0pt;
	margin-right: 0pt;
	margin-bottom: 6.0pt;
	margin-left: 38.0pt;
	font-size: 10.0pt;
	font-family: Verdana;
	color: #000000;
}
LI.p-number {
	font-size: 10.0pt;
	font-family: Verdana;
	color: #000000;
}
p.abc {
	margin-top: 6.0pt;
	margin-right: 0pt;
	margin-bottom: 12.0pt;
	margin-left: 86.0pt;
	text-align: justify;
	font-size: 10.0pt;
	font-family: Verdana;
	color: #000000;
}
LI.p-abc {
	text-align: justify;
	font-size: 10.0pt;
	font-family: Verdana;
	color: #000000;
}
OL {
	margin-top: 0px;
	margin-bottom: 0px;
}
UL {
	margin-top: 0px;
	margin-bottom: 0px;
}
